## org.python.core
Class StderrWrapper

    java.lang.Object
      |
      +--java.io.OutputStream
            |
            +--org.python.core.StdoutWrapper
                  |
                  +--org.python.core.StderrWrapper

public class StderrWrapper
extends StdoutWrapper

Constructor Summary
`StderrWrapper()`

Methods inherited from class org.python.core.StdoutWrapper
`clearSoftspace, flush, print, print, print, printComma, println, println, println, write, write, write`

Methods inherited from class java.io.OutputStream
`close, write`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StderrWrapper

    public StderrWrapper()

Jython homepage